Api referencePlacement
GET
/placement/seeds

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format zk_live_* or zk_test_*

In: header

Response Body

application/json

application/json

curl -X GET "https://zend.sh/api/v1/placement/seeds"
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "email": "user@example.com",
    "provider": "gmail",
    "imap_host": "string",
    "imap_port": 0,
    "is_active": true,
    "last_checked_at": "2019-08-24T14:15:22Z",
    "created_at": "2019-08-24T14:15:22Z"
  }
]
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}